.AdminEditConcert {
    .container {
        padding: 20px;
    }

    label {
        // display: inline-block;
        float: left;
        clear: left;
        width: 250px;
        text-align: right;
    }
    input,
    select,
    .alert {
        // display: inline-block;
        float: left;
    }

    .editorClassName {
        border: 1px solid #f1f1f1;
        min-height: 120px;
    }

    .first {
        display: flex;

        .picture {
            // width: 100%;
            // height: 100%;
            // background-color: red;
            // margin-right: 20px;
            background-position: center;
            background-size: cover;
        }

        .item {
            display: flex;
            margin: 2% 0;
            max-width: 100%;

            p {
                margin: 0;
            }

            input,
            select,
            .alert {
                margin-left: 10px;
                // max-width: 300px;
                // white-space: break-spaces;
            }
        }
    }

    .second {
        margin-top: 50px;

        h2 {
            margin-bottom: 20px;
        }

        textarea {
            width: 100%;
        }
    }

    .actions {
        display: flex;
        justify-content: flex-end;
        margin: 1% 3%;

        button,
        a {
            margin: 10px;
        }
    }

    @media all and (max-width: 1200px) {
        label,
        input,
        select,
        .alert {
            float: none;
        }
    }

    @media all and (max-width: 1200px) {
        .picture {
            height: 600px;
        }
    }
}
